<?php

use Livewire\Component;

return new class() extends Component {
    public $currentYear;

    public function mount()
    {
        $this->currentYear = date('Y');
    }

    protected function view($data = [])
    {
        return app('view')->file('E:\laragon\www\shop2\storage\framework\views/livewire/views/75a7efa2.blade.php', $data);
    }
};
